ALTER TABLE `oa_trip` ADD `status` varchar(30) NOT NULL DEFAULT 'wait' AFTER `to`;
ALTER TABLE `oa_trip` ADD `rejectReason` varchar(100) NOT NULL AFTER `status`;
ALTER TABLE `oa_trip` ADD `reviewedBy` varchar(30) NOT NULL AFTER `createdDate`;
ALTER TABLE `oa_trip` ADD `reviewedDate` datetime NOT NULL AFTER `reviewedBy`;
ALTER TABLE `oa_trip` ADD `reviewers` text NOT NULL AFTER `reviewedDate`;

UPDATE `oa_trip` SET `desc` = CONCAT(name, '\n',`desc`);
